Bug 846963 - [oVirt-node] Upgrade ovirt-node with "ovirt_upgrade" parameter failed
[oVirt-node] Upgrade ovirt-node with "ovirt_upgrade" parameter failed
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 3.4.1
Assigned To: Joey Boggs
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 05:53 EDT by haiyang,dong
Modified: 2014-03-19 12:57 EDT (History)
13 users (show)

See Also:
Fixed In Version: 2.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-19 12:57:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upgrade ovirt-node failed (183.64 KB, image/png)
2012-08-09 05:53 EDT, haiyang,dong
no flags Details

  None (edit)
Description haiyang,dong 2012-08-09 05:53:14 EDT
Created attachment 603223 [details]
Upgrade ovirt-node failed

Description of problem:
make sure you have installed "ovirt-node-iso-2.5.0-2.0.fc17" on the storage, then upgrade it to "ovirt-node-iso-2.5.1-1.0.fc17.iso" via cmdline,
but Upgrade it with "ovirt_upgrade" parameter failed

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.1-1.0.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1.make sure you have installed "ovirt-node-iso-2.5.0-2.0.fc17" on the storage
2.then boot with pxe, choose the right build "ovirt-node-iso-2.5.1-1.0.fc17.iso"
3.edit the kernel command line, upgrade with "ovirt_upgrade" parameter.
  
Actual results:
Upgrade ovirt-node with "ovirt_upgrade" parameter failed.(ScreenshotofUpgrade ovirt-nodefailed.png )

Expected results:
upgrade from old ovirt-node to the latest ovirt-node will success via cmdline

Additional info:
upgrade from old ovirt-node to the latest ovirt-node success via TUI
Comment 1 Sandro Bonazzola 2014-03-04 04:17:32 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.
Comment 2 Doron Fediuck 2014-03-19 12:57:57 EDT
Closing old bugs.
If relevant please reopen.

Note You need to log in before you can comment on or make changes to this bug.